
<?php
// header('Content-type: application/json');
include '../config/database.php';
function _command(){
	$conn = _connectDB();
	$sql = "SELECT groupline_key,groupline_products,groupline_version,groupline_buy_date,groupline_buy_end,groupline_status,groupline_access FROM  groupline WHERE groupline_products = 'HUAYLIKE' AND groupline_version = 'V1'";
	$result = $conn->query($sql);
	$res = [];
	if ($result->num_rows > 0) {
	    while($row = $result->fetch_assoc()) {
	    	$res[$row['groupline_key']] = $row;
	    }
	}
	return $res;
}

print_r(_command()['c52ec9388c9d4ed8bcd180fd45556e421']);
